@charset "utf-8";

#top_sidebar_left	{
	width:260px;
	float:right;
	padding-top:24px;
}
#top_sidebar_left ul ,
#top_sidebar_left ul li	{
	margin:0 0 10px 0;
	padding:0 0 0 0;
}
#top_sidebar_left li.widget_tag_cloud a ,
#top_sidebar_left li.widget_recent_comments a	{
	display:inline;
}

#sidebar_midasi ,
#sidebar_event_music ,
#sidebar_event_music2	{
	margin-bottom:16px;
}


#side_title	{
	background-color:#4D8B02;
	color:#FFFFFF;
	text-align:center;
	padding:12px 0;
	margin-bottom:16px;
}
#side_kikanlink	{
}
#side_kikanlink ul	{
	margin:0;
	padding:0;
}
#side_kikanlink li	{
	list-style:none;
	border-bottom:1px dashed #CDCDCD;
	background-image:url(../images/home_kikanlist_mark.gif);
	background-repeat:no-repeat;
	background-position:0 12px;
	padding:8px 0 8px 18px;
}